Subject: Trainer Candidate - Sheena Garg Sheena
From: Sheena Garg Sheena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:29:08 -0400

| | Tech Support Test

Name | Sheena Garg Sheena
E-mail | [email-masked]
Phone Number | (91) 9999965093
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rajouri Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cvent | recruitment coordinator | 10/4/20 | 43200
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am a graduate from Mithibai College of Arts (Mumbai). I have recently completed my Masters in Industrial Psychology. Since my entire line of specialization and my interest lies in the Human side of the organization, I aspire to work and understand the dynamics of the organization's working cycle so that I can help it generate productive outcomes. I aspire to focus on developing the employee's soft skills to increase their job satisfaction and productivity.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While helping an I/O Trainer , I forgot one dance step that I was supposed to teach the audience in the middle of a training. My trainer was looking at me wondering what’s wrong. Instead of getting nervous I created a new dance step on the spot.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Getting the answer and being satisfied in that answer.
What according to you makes you a good candidate for this position? | Someone who believes in herself. Someone who can make the customer believe in the answers she gets from the executive.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |